.header {
  padding-top: 34px;
  padding-bottom: 34px;

  display: flex;
  align-items: center;
  justify-content: space-between;
}

.logo {
  min-width: 77px;
}

@media all and (max-width: 1023px) {
  .header__nav {
    order: 1;
  }

  .header__logo {
    order: 2;
  }

  .header__shop-menu {
    order: 3;
  }
}
